none
Microsoft.GroupPolicy.Management.Interop missing dll RRS feed

  • Question

  • Error - 

    "Microsoft.GroupPolicy.Management, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL" could not be resolved because it has an indirect dependency on the assembly "Microsoft.GroupPolicy.Management.Interop, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" which was built against the ".NETFramework,Version=v4.5" framework. This is a higher version than the currently targeted framework ".NETFramework,Version=v3.5"

    I was using Microsoft.GroupPolicy.Management.dll for some group policy work. when I build the solution I am getting this error.

    Wednesday, May 2, 2018 9:52 AM

All replies